
/* CSS Document */
body { 
	font-size:12px;
    font: 13px/20px 'PTSansRegular', Arial, Helvetica, sans-serif;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.clear{
clear:both;
margin:0px;
padding:0px;
}

a:focus {
    outline:none;
}

a:link, a:visited, a:hover, a:active {
    color: #183172;
    text-decoration: none;

}

span#red-border a:link,span#red-border a:visited,span#red-border a:hover,span#red-border a:active {
    text-decoration: none;
	color:#FFF;
	font-weight:normal;
}

ul { /* remove bullets and list indents */
list-style: none;
margin: 0;
padding: 0;
}

th { text-align:left; }
a img { border: 0 none; } 

p { font-size:12px;  }
body{

	 background-repeat:repeat-x;
	 background-position:top;
	 /*font-family:Arial, Helvetica, sans-serif;*/
	 color:#666666;
	 margin:0px;
	 -webkit-text-size-adjust: none;
	 
}


h2{  font-size:18px; }

#background-container {
width:100%;
margin:0px;
padding:auto;

    
}

#background-container_menu {
width:100%;
margin:0px;
padding:auto;
background-image:url(images/menu_bg.png);
height:20px;
}

#background-container_slideshow {
width:100%;
margin:0px;
padding:auto;
background-color: #225a36;    
}

#container {
width:100%;
margin:0px auto;
padding:auto;
}

#container  #content{

margin:auto;
height:auto;
position: relative;
z-index: 2;
behavior: url(ie-css3.htc); 

}



#header {
height:120px; 
background-color: #FFFFFF;
width:940px; 
margin: 0px auto;


}

#header #logo{
	
	width:205px;
	height:100%; 
	float:left;
	padding-top:5px;
	padding-right:5px;
	
}



#header #logo img {    }



#menu {
width:100%;
background:#4da12d;
text-align: center;
margin-top:30px;
background:url(../images/menu_bg.gif) center
}


#nav_bar_full { width:100%; height:30px; 
background-image:url(images/menu_bg.png);
background-repeat:repeat-x;
behavior: url(ie-css3.htc); 
margin: auto; margin-top:0px;
font-size:10px; color:#FFF; text-transform:uppercase; float:left;}

#nav_bar_left { width:50%;
height:30px;
background-image:url(images/menu_bg.png);
background-repeat:repeat-x;
text-align: left;
behavior: url(ie-css3.htc); 
margin: 0px auto; margin-top:0px;
 font-size:10px; color:#FFF; text-transform:uppercase; float:left;}

#nav_bar { width:972px; height:30px; 

behavior: url(ie-css3.htc); 
margin: 0 auto; margin-top:0px;
font-size:10px; color:#FFF; }

#nav_bar #menu{float:left; background:#4da12d; height:30px; width:120px;}

#left_menu { width:190px; height:30px; 
text-align: left;
behavior: url(ie-css3.htc); 
margin: 0px auto; margin-top:0px;
 font-size:10px; color:#FFF; float:left;}

#bios_width a{ font-size:12px}

#nav_bar ul#main-nav { margin:0px; padding:0; float:right; background:#225a36; width:800px; font-size:14px; height:30px;}
#nav_bar ul#main-nav li {margin:0px 10px 0px 35px; line-height:30px; /* width:100px;*/ float:left; }
#nav_bar ul#main-nav li.active {  font-weight:bold; }
#nav_bar ul#main-nav li:hover { line-height:30px; /* width:100px;*/ float:left;  /*font-weight:bold;*/ }
#nav_bar ul#main-nav li a:link, #nav_bar ul#main-nav li a:visited, #nav_bar ul#main-nav li a:hover, #nav_bar ul#main-nav li a:active { text-decoration:none; color:#FFF; font-weight:normal; }

.sub-nav { display:none;width:800px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#183172; }
ul#sub-nav { margin:0px; padding:0; }
ul#sub-nav li { margin-left:50px; line-height:20px; float:left;  font-weight:bold; }
ul#sub-nav li:hover { margin-left:50px; line-height:20px; float:left;  }
ul#sub-nav li.submenuActive { margin-left:50px; line-height:20px; float:left;  }
ul#sub-nav li a:link, ul#sub-nav li a:visited, ul#sub-nav li a:hover, ul#sub-nav li a:active { text-decoration:none; color:#183172; }


#slider { width:100%; background:#000; text-align:center}

#slider_pic{ margin:auto 0}


#slideshow{
margin: 0px auto;
width:980px;

color:#666666;
/*	text-align:justify;*/
	font-size: 12px;

}


#slideshow p{ padding-left:15px}

#slideshow #left  {
	float:left;
	width:auto;
	height:auto;
}

#slideshow #left img, #slideshow  img {
padding: 0 10px 0 10px
	
}


#slideshow  img.pages_images {

	
}

#slideshow a:link, a:visited, a:active {
	font-weight:bold;
}
#slideshow a:hover {
	font-weight:bold;
	text-decoration:underline;
}

#slideshow #right {
	float:left;
/*	width:380px; */
	margin-left:0px; 
	margin-right:0px; 
	color:#666666;
/*	text-align:justify;*/
	/*font-size: 12px;*/
	font-size: 14px;
	
}
#slideshow #right ul{
list-style:disc outside none;
margin-left:30px;
}

#events table tr th,#events table tr td {

	
	color:#666666;
	text-align:justify;
	font-size: 12px;
}

#slideshow li.header {
list-style:url("images/ico_dot_red.png");
list-style-position:outside;
}




#slideshow h2{
	background-repeat:no-repeat;
	background-position:left;
	padding-left:15px;
	/*color:#225a36;*/
	color: #3b4251;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 28px;
}
#slideshow h4{
background-repeat:no-repeat;
background-position:left;
padding-left:15px;
}

#slideshow p.right_paragraph {
padding-left:0px;
margin-left:0px;
}

#slideshow li.header h2{
	background-image:none; 
	padding-left:15px;
	
	
}

#welcome_msg {
width:955px;
margin: 0 auto;
height:auto;
padding-left:15px;

}

#welcome_msg p{
/*padding-left:13px;*/
}

#welcome_msg a:link, a:visited, a:active {
	font-weight:bold;
}
#welcome_msg a:hover {
	font-weight:bold;
	text-decoration:underline;
}



#welcome_msg a { /* color:#666666;  */ }

#boxes {
	margin-top:20px;
	height:210px;
	padding-bottom:20px;
	
	
}

#boxes #each {
	
	float:left;
	height:100%;
	text-align:justify;
	 
}

#boxes #content_boxes { margin-top:5px; }

#boxes #each #left {
float:left;
width:100px;

}


#boxes #each  #right {
float:left;
margin-left:0px;
margin-right:20px;
text-align:justify;
position:relative;

}

#boxes .c #content_boxes #right #news-and-event-widget-fetch p{
font-size:14px;
}

#boxes #each  #right p{ font-size:11px;   margin-top:0px; padding-top:0px;  margin-bottom:8px;    }
#container #boxes #each  #right p.learn_more a {   
			
			background-image:url("images/ico_dot_yellow.png");
			background-repeat:no-repeat;
			background-position:left;
			padding-left:15px;  
			position:absolute;
		    top: 157px;
			margin-left:80px;
			width:100px;

 }
 
 #container #boxes #each  #right p.learn_more a:active { border:none 0;  }
 

 
#boxes #each  #right p.learn_more:hover {  background-image:url("images/ico_dot_red.png"); }
#boxes #each  #right p.learn_more a {text-decoration: none;  color: #183172; font-size:12px;  } 
#boxes #each  #right p.learn_more a:hover { font-weight:bold; }

#boxes .a{ 
		background-image:url(images/box_a.png); background-repeat:no-repeat; background-position:bottom left;  width:310px; 
		padding-left:20px;
		}
#boxes .a .title {
		height:27px;
		background-image:url(images/you_helped.png); background-repeat:no-repeat; background-position:top left;  
		}
#boxes .b{ background-image:url(images/box_b.png); background-repeat:no-repeat; background-position:bottom left; width:310px;
			padding-left:20px; }
#boxes .b .title {
		height:27px;
		background-image:url(images/whats_happening.png); background-repeat:no-repeat; background-position:top left;  
		}
#boxes .c{ background-image:url(images/box_c.png); background-repeat:no-repeat; background-position:bottom left;  width:310px;
		   padding-left:20px;
		 }
#boxes .c .title {
		height:27px;
		background-image:url(images/Didyouknow.png); background-repeat:no-repeat; background-position:top left;  
		}


#footer{
	
   
	height:50px;
	background: #333333;
	color:#FFF

}

#footer #left {
float:left;
margin-top:18px;
width:555px;

}

#footer #left li {list-style:none;  font-size:10px; line-height:15px;}
#footer #left  a { font-size:10px; text-decoration:none;  color:#4da12d }
#footer #left  a:hover {  text-decoration:underline; }  
#footer #right {font-size:10px; line-height:15px;
		 	width:345px; margin-bottom:25px;  float:right;
			text-align:right;
			vertical-align:bottom;
		  	margin-top:18px;
		     }
			 
			 
/* hover menu*/

#about_us , #our_projects , #get_involved, #news_and_events { display:none;   }
.required {
    /*color: #FF0000;*/
    font-size: 11px;
    /*font-weight: bold; */
    text-decoration: none;
}


.submenuactive { display:block; }
.submenunonactive {display:none; }
.error { color:#FF0000; }


.anchor_image {
			position:absolute;
    		top: 0px;
			width:575px;
			height:350px;
			
	
}


#welcome_msg ul {
list-style:inside;
font-size: 12px;
margin-left:3px;

}

#welcome_msg ol {
font-size: 12px;
margin-left:50px;
}

/************************ Start Slider ********************************************/
#slider_warp{
width:100%; background:#000;
}
	#slider_warp #slider{
	width:940px; height:160px; position:relative; margin:0px auto;
	}
		#slider_warp #slider .slider-list{
		position:absolute; left:0px; top:0px; display:none;
		}
		#slider_warp #slider .shuffle-buttons{
		position:absolute;
		right:30px;
		bottom:30px;
		border-bottom:50px;
		}
		#slider_warp #slider .shuffle-buttons .slider-shuffle-buttons{
		background-image:url(../images/slider/shuffle.png);
		width:10px;
		height:10px;
		float:left;
		margin-right:6px;
		cursor:pointer;
		}
		#slider_warp #slider .shuffle-buttons .slider-shuffle-buttons:hover{
		background-image:url(../images/slider/shuffle-current.png);
		}
		#slider_warp #slider .shuffle-buttons .slider-shuffle-buttons-active{
		background-image:url(../images/slider/shuffle-current.png);
		}
/************************ End Slider ********************************************/
#contact_form textarea{ font-family:Arial, Helvetica, sans-serif}

/*********************** Google Plus Hack **********************************/
    .googleplus {  
     position:relative;  
	 width:180px;
        /* - use this to position your share icon on your page -  */  
    }  
    .googlehider {  
     opacity:0;  
     height:36px;  
     width:36px;  
     position:absolute;  
     top:0;  
     left:148px;  
     z-index:3;  
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
     filter:alpha(opacity=0);  
    }  
    .mygoogle {  
     position:absolute;  
     top:0;  
     left:140px;  
     z-index:2;  
     margin-left:6px;  
    }  
/*********************** Google Plus Hack **********************************/
.web_btn{
  min-width:80px;
  padding:3px 12px 3px 12px;
  margin-right:5px;
  background:green;
  color:#fff;
  text-align:center;
}
.web_btn:link {text-decoration: none; color: #fff;}
.web_btn:visited {text-decoration: none; color: #fff;}
.web_btn:active {text-decoration: none; color: #fff;}
.web_btn:hover {text-decoration: none; color: #fff;}

/* Update Style 1-13-2016 */

.header-content-wrapper { max-width: 1170px; margin: 0 auto; }

.top-header { background: #225A36; font-size: 12px; color: #fff; border-bottom-color: #f5f5f5; }
.top-header a { color: white; }
.top-header .header-content-wrapper { padding: 7px 0px 12px 0px; border-bottom: 1px solid transparent; }
.top-header .th-left { float: left; }
.top-header .th-left .contact-info { padding: 4px 0px 6px 0px; }
.top-header .th-right { float: right; }
.top-header .th-right .social-icons { margin-top: 4px; }
.top-header .th-right .social-icons li { float: left; }
.top-header .th-right .social-icons li a { display: block; padding: 12px; border-radius: 4px;
    margin: 0 2px 0px 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid #46494a;
    cursor: pointer;
    background: #55a098 url("images/sprite.png")no-repeat;
}
.top-header .th-right .social-icons li a.facebook { background-position: 9px 5px; }
.top-header .th-right .social-icons li a.twitter { background-position: 8px -17px; }
.top-header .th-right .social-icons li a.linkedin { background-position: 8px -38px; }
.top-header .th-right .social-icons li a.google-plus { background-position: 8px -62px; }

.main-header { padding: 30px; border-bottom: 1px solid #f5f5f5; }
.main-header .mh-left { float: left; }
.main-header .mh-right { float: right; }
.main-header .mh-right .search-table { width: 286px; }
.main-header .mh-right .searchform .search-field { display: table-cell; vertical-align: top; }
.main-header .mh-right .searchform { margin-top: 45px; }
.main-header .mh-right .searchform .search-field input { border-color: #dbdbdb; color: #aaa9a9;  height: 40px; padding-top: 0; padding-bottom: 0; border: 1px solid #D2D2D2; font-size: 13px; padding: 8px 15px; width: 246px; box-sizing: border-box; margin: 0; }
.main-header .mh-right .searchform .search-button { display: table-cell; width: 33px; vertical-align: top; }
.main-header .mh-right .searchform .search-button input { height: 40px; width: 40px; line-height: 40px; background: #000000 url("images/search-icon.png")no-repeat center center; border: none; border-radius: 0; color: #FFFFFF; font-size: 14px; margin: 0; padding: 0; text-indent: 0; cursor: pointer; font-family: 'icomoon'; text-shadow: none; -webkit-font-smoothing: antialiased; transition: all .2s; display: block; }

.main-menu-cont { border-top: 1px solid #f5f5f5; background-color: rgba(255,255,255,1); }
.main-menu-cont #main-nav {  }
.main-menu-cont #main-nav li { float: left; padding-right: 45px; }
.main-menu-cont #main-nav li a { color: #848b8e; line-height: 40px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 400; font-size: 15px; display: block; }
.main-menu-cont #main-nav li a:hover,
.main-menu-cont #main-nav li.active a
 { color: #225a36; border-top: 2px solid #225a36; margin-top: -2px; }

 footer { padding-top: 43px; border-top: 2px solid #f5f5f5; }
 footer .footer-content-wrapper { max-width: 1170px; margin: 0 auto; background-color: #ffffff; border-color: #ffffff; padding-top: 18px; padding-bottom: 25px; }
 footer .footer-left { float: left; color: #999999; font-size: 12px; }
 footer .footer-left a { color: #999999; }
 footer .footer-right { float: right; }
 footer .footer-right .social-icons {  }
 footer .footer-right .social-icons li { float: left; }
 footer .footer-right .social-icons li a { display: block; padding: 12px; border-radius: 4px;
    margin: 0 5px 10px 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
    border: 1px solid #46494a;
    cursor: pointer;
    background: #55a098 url("images/sprite.png")no-repeat;
}
 footer .footer-right .social-icons li a.facebook { background-position: 9px 5px; }
 footer .footer-right .social-icons li a.twitter { background-position: 8px -17px; }
 footer .footer-right .social-icons li a.linkedin { background-position: 8px -38px; }
 footer .footer-right .social-icons li a.google-plus { background-position: 8px -62px; }


/* Member Login Style 1-14-16 */

#members_login_check {  }
#members_login_check input[type="text"],
#members_login_check input[type="password"] { padding: 6px 8px; }
#members_login_check input[type="submit"] { font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-weight: 700; border-radius: 2px; -webkit-border-radius: 2px; border-width: 0px; border-style: solid; padding: 10px 23px; line-height: 17px; font-size: 14px; border-color: #ffffff; background: #55a098; color: #ffffff; cursor: pointer; width: auto;
	transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
}

/* Video Slider Style 1-14-16 */

.main-header-container { position: relative; z-index: 5; background: #fff; }

.main-video-slider-cont { position: relative; z-index: 1; }
.main-video-slider-cont .video-slider-cont {
	height: 600px;
    max-width: 100%;
    max-height: 500px;
    margin-top: -276px;
    overflow: hidden;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.main-video-slider-cont .video-slider-cont .video-slider {
    max-width: 100%;
    height: 500px;
    position: fixed;
    display: block;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -o-transform: translate(0, 0);
    left: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -o-transform: translate(0, 0);
    left: 0;
    margin: 0 0 60px;
    background-color: transparent;
    padding: 0;
    overflow: hidden;
    width: 100%;
}
.main-video-slider-cont .video-slider-cont .video-slider .slider-header-cont {
	width: 100%;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 1;
    display: block;
    z-index: 2;
}
.main-video-slider-cont .video-slider-cont .video-slider .slider-header-cont {
	margin-top: -26px;
    padding-top: 138px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    position: absolute;
    top: 50%;
    width: 100%;
    padding: 0;
    z-index: 5;
}
.main-video-slider-cont .video-slider-cont .video-slider .slider-header-cont .slider-header {
	opacity: 1;
    margin-top: 0px;
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    width: auto;
}
.main-video-slider-cont .video-slider-cont .video-slider .slider-header h2 {
	color: rgb(255, 255, 255);
    font-size: 38px;
    line-height: 45px;
    font-weight: 800;
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    padding: 0;
    padding-top: 138px;
}
.main-video-slider-cont .video-slider-cont .video-slider video {
	width: 100%;
    height: auto;
    visibility: visible;
    position: static;
    top: 0%;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.menu-icon { display: none; background: url(images/menu-icon.png)no-repeat; width: 21px; height: 21px; cursor: pointer; }

/* New Content Wrapper Style */

.new-content-wrapper { position: relative; z-index: 9; background: #fff; }
.login_header_container { padding-left:86px; padding-bottom:20px; }
.login_table { width: 700px; }

.member_dashboard_cont { width:980px; }

@media screen and (max-width: 800px){

	/* Header */
	.top-header .th-left { display: block; text-align: center; float: none; border-bottom: 1px solid white; padding: 0px 0px 5px 0px; }
	.top-header .th-right { display: block; text-align: center; float: none; margin: 10px 0px 5px 0px; }
	.top-header .th-right .social-icons { line-height: 0px; }
	.top-header .th-right .social-icons li { float: none; display: inline-block; }
	
	.main-header { padding: 20px 30px; }
	.main-header .header-content-wrapper { position: relative; }
	.main-header .mh-right { display: none; }

	/* Menu */
	.menu-icon { display: block; position: absolute; right: 0px; top: 17px; }
	.main-menu-cont #main-nav { display: none; }
	.main-menu-cont #main-nav li { float: none; display: block; padding-right: 0px; }
	.main-menu-cont #main-nav li a { padding-left: 30px; padding-right: 30px; border-bottom: 1px solid #f8f8f8; height: 47px; color: #333333; font-size: 12px; background-color: #ffffff; }
	.main-menu-cont #main-nav li a:hover, .main-menu-cont #main-nav li.active a { border: none; margin-top: 0px; background-color: #f5f5f5; }

	/* Slider */
	#slideshow { width: 90%; max-width: 980px; margin: 110px auto 0 auto; }
	#slideshow h2 { line-height: 150%; }
	#slideshow #left img, #slideshow img { max-width: 100%; padding: 0px; }
	.login_header_container { padding-left: 0px; }
	.login_table { width: 100%; max-width: 700px; }
	
	/* Member Dashboard */
	#slider_warp #slider { width: 100%; max-width: 940px; height: auto; }
	#slider_warp #slider img { max-width: 100%; height: auto; }
	.member_dashboard_cont { width: 100%; max-width: 980px; }

	/* Footer */
	footer .footer-left { float: none; text-align: center; padding: 0px 0px 13px 0px; }
	footer .footer-right { float: none; text-align: center; padding: 13px 0px 0px 0px; }
	footer .footer-right .social-icons li { float: none;display: inline-block; }

}

@media screen and (max-width: 450px){
	
	#logo img { width: 80%; }
}